Bug 1467524 - Defining Access from a Specific IP Address: Add IPv6 examples
Defining Access from a Specific IP Address: Add IPv6 examples
Status: CLOSED CURRENTRELEASE
Product: Red Hat Directory Server
Classification: Red Hat
Component: Doc-administration-guide (Show other bugs)
10.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc Muehlfeld
Viktor Ashirov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-04 02:46 EDT by Marc Muehlfeld
Modified: 2017-11-06 09:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-06 09:21:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Muehlfeld 2017-07-04 02:46:10 EDT
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_directory_server/10/html/administration_guide/managing_access_control-bind_rules#Bind_Rules-Defining_Access_from_a_Specific_IP_Address



Section Number and Name: 
14.4.6. Defining Access from a Specific IP Address



Describe the issue: 
Section only contains IPv4 examples.



Suggestions for improvement: 
Add IPv6 examples.
Comment 1 mreynolds 2017-10-23 09:50:33 EDT
looks good
Comment 3 Marc Muehlfeld 2017-11-06 09:21:08 EST
The update is now available on the Customer Portal.

Note You need to log in before you can comment on or make changes to this bug.